function incFont(className){
    if($("."+className).attr("class").indexOf("font12") >= 0 ){
        $("."+className).removeClass("font12");
        $("."+className).addClass("font14");
    }else if($("."+className).attr("class").indexOf("font14") >= 0 ){
        $("."+className).removeClass("font14");
        $("."+className).addClass("font16");
    }
}

function decFont(className){
    if($("."+className).attr("class").indexOf("font16") >= 0 ){
        $("."+className).removeClass("font16");
        $("."+className).addClass("font14");
    }else if($("."+className).attr("class").indexOf("font14") >= 0 ){
        $("."+className).removeClass("font14");
        $("."+className).addClass("font12");
    }
}

function print(className){
    var myVar = $("."+className).html();
    myVar += "<br/><input type='button' value='Print' onClick='window.print();' />";
    myVar += "&nbsp;<input type='button' value='Close' onClick='window.close();' />";
    var myWin = window.open('','myWin','menubar,scrollbars,left=30px,top=40px,height=400px,width=600px'); 
    myWin.document.write(myVar);
}






